# dechanadmin

Removes chan admin status from the specified users

Usage

    dechanadmin <nickname_list>

Description
Removes channel admin status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -a flags. This command is connection dependant.
Syntax Specification

    dechanadmin <nickname_list>

Examples

    dechanadmin Pragma,Crocodile

See also
chanowner, dechanowner, chanadmin, op, deop, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 05:59:30 2012